@charset "utf-8";

/*----　トップイメージ　----*/
.top_img .img{
	width: 100%;
	height: 250px;
	background-image: url("../images/pixta_89861822.jpg");
	position: relative;
}
.top_img p{
	font-size: 50px;
	font-family: "font_B";
	position: absolute;
	bottom: 20px;
	left: 5px;	
}

/*----　なかみ　----*/
.service .title{
	background-color: #FDE69F;
	width: 90%;
	margin:20px auto;
	padding: 5px;
}
.service .title p{
	font-family: "font_B";
	font-size: 27px;
	margin-left: 10px;
}
.service .waku{
	padding: 20px;
	border: #FFA11D solid 2px;
	width: 900px;
	margin: auto;
	box-shadow: 0px 0px 2px 3px rgba(0, 0, 0, 0.1);
}
.service .title2{
	background-color: #F5F5F5;
	padding: 10px;
	font-family: "font_B";
	font-size: 22px;
	border-top: #c0c0c0 solid 1px;
	border-bottom: #c0c0c0 solid 1px;
	margin-bottom: 10px;
}
.service .p{
	width: 67%;
}
.service .img{
	width: 30%;
	height: 200px;
}
.service .text{
	margin: 2em auto 0 auto;
	padding:1em;/*内側余白*/
	border-top:solid 5px #f7b100;/*線の種類・太さ・色*/
	background-color:#FCF8EC;;/*背景色*/
	box-shadow:3px 1px 4px rgba(0, 0, 0, 0.2);/*ボックス影*/
}
.service .p1{
	font-family: "font_B";
	font-size: 20px;
	margin-bottom: 10px;
}

.service .img1_1{
	background-image: url("../images/66386585.jpg");
}
.service .img1_2{
	background-image: url("../images/pixta_70898455.jpg")
}
.service .img1_3{
	background-image: url("../images/58547040.jpg");
}
.service .img1_4{
	background-image: url("../images/43901916.jpg");
}


.service .img2_1{
	background-image: url("../images/73169177.jpg");
}
.service .img2_2{
	background-image: url("../images/83473470.jpg");
}
.service .img2_3{
	background-image: url("../images/pixta_46829553.jpg");
}
.service .img2_4{
	background-image: url("../images/pixta_54482698.jpg");
}

/*----　よくある質問　----*/
.faq{
	background-color: #FCF8EC;
	width: 100%;
	padding-top: 30px;
	padding-bottom: 50px;
}
.faq .title{
	font-family: "font_B";
	font-size: 27px;
	margin-left: 5px;
}

/* リセットCSS */

.qa-container {
  margin: 50px auto 0;
  width: 700px;
}
.qa-list{
	margin-bottom: 30px;
}
.qa-list:not(:first-child) {
  margin-top: 10px;
}

.question-title {
  background: #FDE69F;
  cursor: pointer;
  font-size: 18px;
	font-family: "font_B";
  padding: 20px 40px;
  position: relative;
}

.question-title:before {
  position: absolute;
  display: block;
  content: 'Q';
  top: 18px;
  left: 12px;
  color: #FFA11D;
  font-size: 18px;
}

.question-title:after {
  position: absolute;
  display: block;
  content: '';
  top: 35%;
  right: 22px;
  width: 8px;
  height: 8px;
  border-top: 2px solid #000;
  border-right: 2px solid #000;
  transform: rotate(135deg);
  transition: all .3s ease-in-out;
}

.question-title.open:after {
  transform: rotate(-45deg);
  top: 45%;
}

.answer-text {
  border-left: 1px solid #DDD;
  border-right: 1px solid #DDD;
  border-bottom: 1px solid #DDD;
  display: none;
  padding: 20px 40px;
  position: relative;
	background-color: #fff;
}

.answer-text:before {
  position: absolute;
  display: block;
  content: 'A';
  top: 14px;
  left: 12px;
  color:coral;
  font-size: 18px;
	font-family: "font_B";

















